<?php

include("koneksi.php");

if( isset($_GET['id_pendaftar']) ){

    // ambil id dari query string
    $id_pendaftar = $_GET['id_pendaftar'];

    // buat query hapus
    $sql = "DELETE FROM pendaftar WHERE id_pendaftar=$id_pendaftar";
    $query = mysqli_query($con, $sql);

    // apakah query hapus berhasil?
    if( $query ){
        header('Location: pendaftar.php');
    } else {
        die("gagal menghapus...");
    }

} else {
    die("akses dilarang...");
}

?>
